» Ubuntu » 套件

Error

two or more packages specified (firefox-ubuntu-it-menu hardy-updates)